<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<libraryInfos>
<libraryInfo home="C:\Program Files\Java\jre1.5.0" version="1.5.0">
<bootpath>
<entry path="C:\Program Files\Java\jre1.5.0\lib\rt.jar"/>
<entry path="C:\Program Files\Java\jre1.5.0\lib\i18n.jar"/>
<entry path="C:\Program Files\Java\jre1.5.0\lib\sunrsasign.jar"/>
<entry path="C:\Program Files\Java\jre1.5.0\lib\jsse.jar"/>
<entry path="C:\Program Files\Java\jre1.5.0\lib\jce.jar"/>
<entry path="C:\Program Files\Java\jre1.5.0\lib\charsets.jar"/>
<entry path="C:\Program Files\Java\jre1.5.0\classes"/>
</bootpath>
<extensionDirs>
<entry path="C:\Program Files\Java\jre1.5.0\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="C:\Program Files\Java\jre1.5.0\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre" version="1.5.0">
<bootpath>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\lib\rt.jar"/>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\lib\i18n.jar"/>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\lib\jsse.jar"/>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\lib\jce.jar"/>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\lib\charsets.jar"/>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="F:\Dev\Java\Eclipse" version="1.6.0_03">
<bootpath>
<entry path="F:\Dev\Java\Eclipse\jre\lib\resources.jar"/>
<entry path="F:\Dev\Java\Eclipse\jre\lib\rt.jar"/>
<entry path="F:\Dev\Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="F:\Dev\Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="F:\Dev\Java\Eclipse\jre\lib\jce.jar"/>
<entry path="F:\Dev\Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="F:\Dev\Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="F:\Dev\Java\Eclipse\jre\lib\ext"/>
<entry path="C:\WINDOWS\Sun\Java\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="F:\Dev\Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="J:\_Java\Eclipse\jre" version="1.5.0">
<bootpath>
<entry path="J:\_Java\Eclipse\jre\lib\rt.jar"/>
<entry path="J:\_Java\Eclipse\jre\lib\i18n.jar"/>
<entry path="J:\_Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="J:\_Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="J:\_Java\Eclipse\jre\lib\jce.jar"/>
<entry path="J:\_Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="J:\_Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="J:\_Java\Eclipse\jre\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="J:\_Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="X:\Java\Eclipse" version="1.6.0_01">
<bootpath>
<entry path="X:\Java\Eclipse\jre\lib\resources.jar"/>
<entry path="X:\Java\Eclipse\jre\lib\rt.jar"/>
<entry path="X:\Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="X:\Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="X:\Java\Eclipse\jre\lib\jce.jar"/>
<entry path="X:\Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="X:\Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="X:\Java\Eclipse\jre\lib\ext"/>
<entry path="C:\WINDOWS\Sun\Java\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="X:\Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="F:\Dev\Java\Eclipse\jre" version="1.6.0_03">
<bootpath>
<entry path="F:\Dev\Java\Eclipse\jre\lib\resources.jar"/>
<entry path="F:\Dev\Java\Eclipse\jre\lib\rt.jar"/>
<entry path="F:\Dev\Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="F:\Dev\Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="F:\Dev\Java\Eclipse\jre\lib\jce.jar"/>
<entry path="F:\Dev\Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="F:\Dev\Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="F:\Dev\Java\Eclipse\jre\lib\ext"/>
<entry path="C:\WINDOWS\Sun\Java\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="F:\Dev\Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="J:\Dev\_Java\Eclipse\jre" version="1.5.0">
<bootpath>
<entry path="J:\Dev\_Java\Eclipse\jre\lib\rt.jar"/>
<entry path="J:\Dev\_Java\Eclipse\jre\lib\i18n.jar"/>
<entry path="J:\Dev\_Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="J:\Dev\_Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="J:\Dev\_Java\Eclipse\jre\lib\jce.jar"/>
<entry path="J:\Dev\_Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="J:\Dev\_Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="J:\Dev\_Java\Eclipse\jre\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="J:\Dev\_Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="E:\Dev\Java\Eclipse\jre" version="1.5.0">
<bootpath>
<entry path="E:\Dev\Java\Eclipse\jre\lib\rt.jar"/>
<entry path="E:\Dev\Java\Eclipse\jre\lib\i18n.jar"/>
<entry path="E:\Dev\Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="E:\Dev\Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="E:\Dev\Java\Eclipse\jre\lib\jce.jar"/>
<entry path="E:\Dev\Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="E:\Dev\Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="E:\Dev\Java\Eclipse\jre\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="E:\Dev\Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="\\yr_ss1\USER\USER\12PENGP\Eclipse" version="1.5.0">
<bootpath>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\lib\rt.jar"/>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\lib\i18n.jar"/>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\lib\jsse.jar"/>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\lib\jce.jar"/>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\lib\charsets.jar"/>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="\\yr_ss1\USER\USER\12PENGP\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="Q:\Dev\_Java\Eclipse" version="1.5.0">
<bootpath>
<entry path="Q:\Dev\_Java\Eclipse\jre\lib\rt.jar"/>
<entry path="Q:\Dev\_Java\Eclipse\jre\lib\i18n.jar"/>
<entry path="Q:\Dev\_Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="Q:\Dev\_Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="Q:\Dev\_Java\Eclipse\jre\lib\jce.jar"/>
<entry path="Q:\Dev\_Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="Q:\Dev\_Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="Q:\Dev\_Java\Eclipse\jre\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="Q:\Dev\_Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="C:\Program Files\Java\jre1.6.0_03" version="1.6.0_03">
<bootpath>
<entry path="C:\Program Files\Java\jre1.6.0_03\lib\resources.jar"/>
<entry path="C:\Program Files\Java\jre1.6.0_03\lib\rt.jar"/>
<entry path="C:\Program Files\Java\jre1.6.0_03\lib\sunrsasign.jar"/>
<entry path="C:\Program Files\Java\jre1.6.0_03\lib\jsse.jar"/>
<entry path="C:\Program Files\Java\jre1.6.0_03\lib\jce.jar"/>
<entry path="C:\Program Files\Java\jre1.6.0_03\lib\charsets.jar"/>
<entry path="C:\Program Files\Java\jre1.6.0_03\classes"/>
</bootpath>
<extensionDirs>
<entry path="C:\Program Files\Java\jre1.6.0_03\lib\ext"/>
<entry path="C:\WINDOWS\Sun\Java\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="C:\Program Files\Java\jre1.6.0_03\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="X:\Dev\Java\Eclipse\jre" version="1.5.0">
<bootpath>
<entry path="X:\Dev\Java\Eclipse\jre\lib\rt.jar"/>
<entry path="X:\Dev\Java\Eclipse\jre\lib\i18n.jar"/>
<entry path="X:\Dev\Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="X:\Dev\Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="X:\Dev\Java\Eclipse\jre\lib\jce.jar"/>
<entry path="X:\Dev\Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="X:\Dev\Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="X:\Dev\Java\Eclipse\jre\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="X:\Dev\Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="J:\Dev\_Java\Eclipse" version="1.5.0">
<bootpath>
<entry path="J:\Dev\_Java\Eclipse\jre\lib\rt.jar"/>
<entry path="J:\Dev\_Java\Eclipse\jre\lib\i18n.jar"/>
<entry path="J:\Dev\_Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="J:\Dev\_Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="J:\Dev\_Java\Eclipse\jre\lib\jce.jar"/>
<entry path="J:\Dev\_Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="J:\Dev\_Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="J:\Dev\_Java\Eclipse\jre\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="J:\Dev\_Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="J:\Dev\Java\Eclipse" version="1.5.0">
<bootpath>
<entry path="J:\Dev\Java\Eclipse\jre\lib\rt.jar"/>
<entry path="J:\Dev\Java\Eclipse\jre\lib\i18n.jar"/>
<entry path="J:\Dev\Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="J:\Dev\Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="J:\Dev\Java\Eclipse\jre\lib\jce.jar"/>
<entry path="J:\Dev\Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="J:\Dev\Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="J:\Dev\Java\Eclipse\jre\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="J:\Dev\Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="X:\Program Files\Java\jre1.6.0_02" version="1.6.0_02">
<bootpath>
<entry path="X:\Program Files\Java\jre1.6.0_02\lib\resources.jar"/>
<entry path="X:\Program Files\Java\jre1.6.0_02\lib\rt.jar"/>
<entry path="X:\Program Files\Java\jre1.6.0_02\lib\sunrsasign.jar"/>
<entry path="X:\Program Files\Java\jre1.6.0_02\lib\jsse.jar"/>
<entry path="X:\Program Files\Java\jre1.6.0_02\lib\jce.jar"/>
<entry path="X:\Program Files\Java\jre1.6.0_02\lib\charsets.jar"/>
<entry path="X:\Program Files\Java\jre1.6.0_02\classes"/>
</bootpath>
<extensionDirs>
<entry path="X:\Program Files\Java\jre1.6.0_02\lib\ext"/>
<entry path="C:\WINDOWS\Sun\Java\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="X:\Program Files\Java\jre1.6.0_02\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="E:\Dev\_Java\Eclipse\jre" version="1.5.0">
<bootpath>
<entry path="E:\Dev\_Java\Eclipse\jre\lib\rt.jar"/>
<entry path="E:\Dev\_Java\Eclipse\jre\lib\i18n.jar"/>
<entry path="E:\Dev\_Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="E:\Dev\_Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="E:\Dev\_Java\Eclipse\jre\lib\jce.jar"/>
<entry path="E:\Dev\_Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="E:\Dev\_Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="E:\Dev\_Java\Eclipse\jre\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="E:\Dev\_Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="X:\Program Files\Java\jre1.6.0_03" version="1.6.0_03">
<bootpath>
<entry path="X:\Program Files\Java\jre1.6.0_03\lib\resources.jar"/>
<entry path="X:\Program Files\Java\jre1.6.0_03\lib\rt.jar"/>
<entry path="X:\Program Files\Java\jre1.6.0_03\lib\sunrsasign.jar"/>
<entry path="X:\Program Files\Java\jre1.6.0_03\lib\jsse.jar"/>
<entry path="X:\Program Files\Java\jre1.6.0_03\lib\jce.jar"/>
<entry path="X:\Program Files\Java\jre1.6.0_03\lib\charsets.jar"/>
<entry path="X:\Program Files\Java\jre1.6.0_03\classes"/>
</bootpath>
<extensionDirs>
<entry path="X:\Program Files\Java\jre1.6.0_03\lib\ext"/>
<entry path="C:\WINDOWS\Sun\Java\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="X:\Program Files\Java\jre1.6.0_03\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="E:\_Java\Eclipse" version="1.6.0_01">
<bootpath>
<entry path="E:\_Java\Eclipse\jre\lib\resources.jar"/>
<entry path="E:\_Java\Eclipse\jre\lib\rt.jar"/>
<entry path="E:\_Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="E:\_Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="E:\_Java\Eclipse\jre\lib\jce.jar"/>
<entry path="E:\_Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="E:\_Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="E:\_Java\Eclipse\jre\lib\ext"/>
<entry path="C:\WINDOWS\Sun\Java\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="E:\_Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="X:\Java\Eclipse\jre" version="1.6.0_01">
<bootpath>
<entry path="X:\Java\Eclipse\jre\lib\resources.jar"/>
<entry path="X:\Java\Eclipse\jre\lib\rt.jar"/>
<entry path="X:\Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="X:\Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="X:\Java\Eclipse\jre\lib\jce.jar"/>
<entry path="X:\Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="X:\Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="X:\Java\Eclipse\jre\lib\ext"/>
<entry path="C:\WINDOWS\Sun\Java\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="X:\Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="J:\Dev\Java\Eclipse\jre" version="1.5.0">
<bootpath>
<entry path="J:\Dev\Java\Eclipse\jre\lib\rt.jar"/>
<entry path="J:\Dev\Java\Eclipse\jre\lib\i18n.jar"/>
<entry path="J:\Dev\Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="J:\Dev\Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="J:\Dev\Java\Eclipse\jre\lib\jce.jar"/>
<entry path="J:\Dev\Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="J:\Dev\Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="J:\Dev\Java\Eclipse\jre\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="J:\Dev\Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="E:\Dev\Java\Eclipse" version="1.5.0">
<bootpath>
<entry path="E:\Dev\Java\Eclipse\jre\lib\rt.jar"/>
<entry path="E:\Dev\Java\Eclipse\jre\lib\i18n.jar"/>
<entry path="E:\Dev\Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="E:\Dev\Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="E:\Dev\Java\Eclipse\jre\lib\jce.jar"/>
<entry path="E:\Dev\Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="E:\Dev\Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="E:\Dev\Java\Eclipse\jre\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="E:\Dev\Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="X:\Dev\Java\Eclipse" version="1.5.0">
<bootpath>
<entry path="X:\Dev\Java\Eclipse\jre\lib\rt.jar"/>
<entry path="X:\Dev\Java\Eclipse\jre\lib\i18n.jar"/>
<entry path="X:\Dev\Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="X:\Dev\Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="X:\Dev\Java\Eclipse\jre\lib\jce.jar"/>
<entry path="X:\Dev\Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="X:\Dev\Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="X:\Dev\Java\Eclipse\jre\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="X:\Dev\Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="J:\_Java\Eclipse" version="1.5.0">
<bootpath>
<entry path="J:\_Java\Eclipse\jre\lib\rt.jar"/>
<entry path="J:\_Java\Eclipse\jre\lib\i18n.jar"/>
<entry path="J:\_Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="J:\_Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="J:\_Java\Eclipse\jre\lib\jce.jar"/>
<entry path="J:\_Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="J:\_Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="J:\_Java\Eclipse\jre\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="J:\_Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="E:\_Java\Eclipse\jre" version="1.6.0_01">
<bootpath>
<entry path="E:\_Java\Eclipse\jre\lib\resources.jar"/>
<entry path="E:\_Java\Eclipse\jre\lib\rt.jar"/>
<entry path="E:\_Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="E:\_Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="E:\_Java\Eclipse\jre\lib\jce.jar"/>
<entry path="E:\_Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="E:\_Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="E:\_Java\Eclipse\jre\lib\ext"/>
<entry path="C:\WINDOWS\Sun\Java\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="E:\_Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="Q:\Dev\_Java\Eclipse\jre" version="1.5.0">
<bootpath>
<entry path="Q:\Dev\_Java\Eclipse\jre\lib\rt.jar"/>
<entry path="Q:\Dev\_Java\Eclipse\jre\lib\i18n.jar"/>
<entry path="Q:\Dev\_Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="Q:\Dev\_Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="Q:\Dev\_Java\Eclipse\jre\lib\jce.jar"/>
<entry path="Q:\Dev\_Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="Q:\Dev\_Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="Q:\Dev\_Java\Eclipse\jre\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="Q:\Dev\_Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="E:\Dev\_Java\Eclipse" version="1.5.0">
<bootpath>
<entry path="E:\Dev\_Java\Eclipse\jre\lib\rt.jar"/>
<entry path="E:\Dev\_Java\Eclipse\jre\lib\i18n.jar"/>
<entry path="E:\Dev\_Java\Eclipse\jre\lib\sunrsasign.jar"/>
<entry path="E:\Dev\_Java\Eclipse\jre\lib\jsse.jar"/>
<entry path="E:\Dev\_Java\Eclipse\jre\lib\jce.jar"/>
<entry path="E:\Dev\_Java\Eclipse\jre\lib\charsets.jar"/>
<entry path="E:\Dev\_Java\Eclipse\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="E:\Dev\_Java\Eclipse\jre\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="E:\Dev\_Java\Eclipse\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="X:\Dev\Java\Eclipse\jdk\jre" version="1.6.0_03">
<bootpath>
<entry path="X:\Dev\Java\Eclipse\jdk\jre\lib\resources.jar"/>
<entry path="X:\Dev\Java\Eclipse\jdk\jre\lib\rt.jar"/>
<entry path="X:\Dev\Java\Eclipse\jdk\jre\lib\sunrsasign.jar"/>
<entry path="X:\Dev\Java\Eclipse\jdk\jre\lib\jsse.jar"/>
<entry path="X:\Dev\Java\Eclipse\jdk\jre\lib\jce.jar"/>
<entry path="X:\Dev\Java\Eclipse\jdk\jre\lib\charsets.jar"/>
<entry path="X:\Dev\Java\Eclipse\jdk\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="X:\Dev\Java\Eclipse\jdk\jre\lib\ext"/>
<entry path="C:\WINDOWS\Sun\Java\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="X:\Dev\Java\Eclipse\jdk\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
</libraryInfos>
